[general]
static=yes
writeprotect=yes
autofallthrough=yes
clearglobalvars=no
extenpatternmatchnew=no

[default]
exten => 1,1,Verbose(2,${CALLERID(all)} entering the Queue1)
   same => n,dial(sip/1001,60)
   same => n,Hangup()

exten = 100,1,Answer()
 same = n,Wait(1)
 same = n,Playback(hello-world)
 same = n,dial(pjsip/6004,60)
 same = n,Hangup()

exten = _6.,1,Dial(PJSIP/${EXTEN},60)
[local]
exten = _6.,1,Dial(PJSIP/${EXTEN},60)
